.post {
   .header {
      display: flex;
      justify-content: space-between;
      align-items: center;
   }
   h1 {
      margin-bottom: 1.5rem;
   }
   .info {
      strong {
         margin-right: 1rem;
      }
   }
}
